webexcess/supertypes-plus

This package is abandoned and no longer maintained. The author suggests using the 1 package instead.


Last activity on 06 February 2018
  • 15
composer require webexcess/supertypes-plus

Modify Mixins for each SuperType-Definition

0.1.1

This version is abandoned and no longer maintained. The author suggests using the 1 package instead.


Modify Mixins for each SuperType-Definition

Version
0.1.1
Type
neos-package
Release Date
Feb 6, 2018 6:23:53 a.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 54739d706b82ea6b986d70a8f3467224f149da5f
The same vendor provides 9 package(s).